
/* Float menu left */
.menu-block {float: left;}

/* Minimise width of menu when displayed on tablets */
@media only screen and (min-width: 960px) and (max-width: 1199px) {
  .gf-menu.l1 > li > .item {font-size: 13.5px; padding: 0 5px;}
  .gf-menu.l1 > li.parent > .item {padding-right: 6px;}
}
@media (min-width: 768px) and (max-width: 959px) {
  .gf-menu.l1 > li > .item {font-size: 11px; padding: 0 3px;}
  .gf-menu.l1 > li.parent > .item {padding-right: 5px;}
}

/* Right Alight Search Module, Remove Duplicate Close Button */
#roksearch_search_str {float: right;}
#roksearch_results #roksearch_link:before {display: none;}

/* Make Feature Background same as Showcase Background */ 
#rt-feature {background-image: url("../images/backgrounds/showcase/preset2/bg.png") !important;}
#rt-feature {border-top: none;}

/* Fix CoalaWeb anomaly with unwanted text being displayed */
/* .cw-social-mod-icons-cws-circle-fadein a {color: transparent !important;} */

/* Sidebar Styling */
.box4 {background: none repeat scroll 0 0 #ddd;}

/* Copyright Link Color */
#rt-copyright a {color: #66CCCC;}

.rt-popupmodule-button a {color: #DDDDDD !important;}

/* Right Align To-Top text */
#gantry-totop {text-align: right;}

